# Timeprobe.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Timeprobe.h"`

Include dependency graph for Timeprobe.h:

This graph shows which files directly or indirectly include this file:

## Defines

#define | TAO_PP_TIMEPROBE(id)
#define | TAO_FUNCTION_PP_TIMEPROBE(X)
#define | TAO_MINIMAL_TIMEPROBE(id)

## Define Documentation

#define TAO_FUNCTION_PP_TIMEPROBE | ( | X |  | ) |

#define TAO_MINIMAL_TIMEPROBE | ( | id |  | ) |

#define TAO_PP_TIMEPROBE | ( | id |  | ) |